
    /* REMOVE GOOGLE TRANSLATE TOP BANNER */
    .goog-te-banner-frame.skiptranslate {
        display: none !important;
    }

    /* REMOVE BODY OFFSET ADDED BY GOOGLE */
    body {
        top: 0px !important;
    }

    /* HIDE GOOGLE TOOLBAR */
    .VIpgJd-ZVi9od-ORHb-OEVmcd,
    .VIpgJd-ZVi9od-xl07Ob-OEVmcd {
        display: none !important;
    }

    /* REMOVE EXTRA SPACE */
    html {
        margin-top: 0 !important;
    }

    /* #google_translate_element:hover {
        background: #f2f2f2;
    } */

    /* hide google text */
    #google_translate_element span {
        display: none !important;
    }

    /* GOOGLE TRANSLATE CLEANUP */
    .goog-te-banner-frame.skiptranslate,
    .VIpgJd-ZVi9od-ORHb-OEVmcd,
    .VIpgJd-ZVi9od-xl07Ob-OEVmcd,
    .VIpgJd-ZVi9od-SmfZ-OEVmcd,
    .VIpgJd-ZVi9od-aZ2wEe-wOHMyf,
    .VIpgJd-ZVi9od-l4eHX-hSRGPd,
    .VIpgJd-ZVi9od-ORHb {
        /* display: none !important; */
    }

    .goog-te-gadget {
        font-size: 0 !important;
    }
